Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## seqviewer
Class FastBeadDemo

    java.lang.Object
      seqviewer.FastBeadDemo

    public class FastBeadDemo

extends Object

`FastBeadDemo` is just the same as `BeadDemo`, except that it uses `TranslatedSequencePanel` as its `SequenceRenderContext`. If you run the two side-by-side you should see the speed difference.

Since:
  1.2
Author:
  Keith James

Constructor Summary
`FastBeadDemo()`

Method Summary
`static void` | `main(String[] argv)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FastBeadDemo

    public FastBeadDemo()

Method Detail

### main

    public static void main(String[] argv)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD